@charset "utf-8";

/* d-aceで使用しているcss */

/* --------------------------------------------------------
section #
-------------------------------------------------------- */
/* 共通 */
.botton-box2{
  margin: 0 auto;
}

/* 検査入力 */
.input{
  text-align: center;
}

/* 表示対象の現症項目 */
.right.mar-top40{
  margin: 30px 0 0;
}

ul.gensyo{
  gap: 0;
}
ul.gensyo li{
  width: 50%;
}

/* =============================================================
  スマホ表示 (979px以下に適用)
============================================================= */
@media screen and (max-width: 979px){}



/* =============================================================
  PC表示 (980px以上に適用)
============================================================= */

@media screen and (min-width: 980px) {

section{
  max-width: 850px;
}

/* 共通 */
.botton-box2{
  margin: 0 auto;
}

/* 検査入力 */
.input .pinkBox{
  padding: 20px 30px;
}

.input .blue14_mag5{
  margin-top: 30px;
}

.input .flexBox-wrap{
  justify-content: center;
}

.pcFlexBox .right{
  max-width: 350px;
}

/* 表示対象の現症項目 */
.right.mar-top40{
  margin: 30px 0 0;
}

ul.gensyo{
  gap: 0 25px;
}
ul.gensyo li{
  width: fit-content;
}

ul.gensyo li span.spNone{
  display: inline-block;
}

}